読者です 読者をやめる 読者になる 読者になる

vaguely

和歌山に戻りました。ふらふらと色々なものに手を出す毎日。

Ruby on Rails

MacでRailsを使う時のメモ その2

今日もなぜかエラーが発生したのでメモ。 Railsチュートリアルの第3章ほぼ静的なページの作成をやろうとして、GemfileにRubyのバージョンを2.1.5で設定したところ、以下のエラーが表示されました。 Your Ruby version is 2.0.0, but your Gemfile specified …

MacでRailsを使う時のメモ

軽い気持ちでやり始めたらすんなりいかなかったのでメモ。 Homebrewを使ってrbenvをインストールし、rbenvでruby2.1.5をインストールするところまではスムーズに実行できました(多分)。 Rubyのバージョン指定 インストールのあとデフォルトで使うRubyのバー…